/*Menus desplegables en paginas de contenido*/
#menu_en_content_grande {
	font-size: 15px;
	width:180px;
	margin:0px 0px 0px 5px;
	border:0px solid #000;
	float:left;
	text-align:center;

}

/*Estilo de los enlaces en los menus desplegables en paginas de contenido*/
#menu_en_content_grande ul.menu {
	background-color:#fff;
	margin-top: 0px;
	border-bottom: 1px solid #911225;
	padding: 0px;
}

#menu_en_content_grande ul li.leaf {
	text-align:center;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
}

#menu_en_content_grande ul li.expanded, li.collapsed, li.leaf {
	margin: 0;
	padding: 0 0 0 0;
}

#menu_en_content_grande .block {
	margin-bottom:5px;
}
#menu_en_content_grande .collapsiblock-processed{
}

#menu_en_content_grande h2.collapsiblock {
	display: block;
	margin:0;
	text-transform: uppercase; 
	font-size: 100%;
	line-height:19px;
	font-weight: normal;
	color: #911225;
	border-left: 0px solid #911225;
	padding:0px;
}

#menu_en_content_grande h2.collapsiblock a {
	border-radius:5px 5px 0px 0px;
	background-color: #911225;
	color: #fff;
}

#menu_en_content_grande h2.collapsiblock a:hover {
	background: #efefef;
	color: #911225;
	border-left: 0px solid #911225;
}

#menu_en_content_grande ul li.leaf a{
	text-align:center;
	list-style-image: none;
	list-style-type: none;
	color: #911225;
	border-left: 1px solid #911225;
	border-right: 1px solid #911225;
	text-decoration: none;
	display: block;
	padding: 9px;
	line-height:1px;
}

#menu_en_content_grande ul li.leaf a:hover {
	background: #efefef;
	border-left: 4px solid #911225;
	padding-right: 12px;
	color: #911225;
}

